These are chat archives for filearts/plunker

16th
Jan 2017
pankaj malik
@pankajmalik4_twitter
Jan 16 2017 10:38
hii,everyone
probadb
@probadb
Jan 16 2017 14:46
Hi, everyone
plunkr is using zone.js 0.7.5 for angular 2 projects, but as per angular/zone.js#595 it should not until fixed.. is there a way to change version to 0.7.4 ?
probadb
@probadb
Jan 16 2017 15:13
found it... just in index.html to import <script src="https://unpkg.com/zone.js@0.7.4/dist/zone.js"></script>